This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1277288 - (F25BetaFreezeException) Fedora 25 Beta freeze exception bug tracker
Fedora 25 Beta freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
25
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/QA:SOP...
: Tracking
Depends On: 1379440 1375721 1377741 1378974 1379459
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 18:06 EST by Adam Williamson
Modified: 2016-11-18 20:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-18 20:35:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2015-11-02 18:06:24 EST
Fedora 25 Beta freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 25 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Beta release, instead mark it as blocking the bug F25BetaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 satellitgo 2016-08-03 19:28:36 EDT
livemedia-creator --ks /home/satellit/Downloads/pagure/flat-fedora-live-soas.ks  --logfile /var/lmc-logs/livemedia-out.log --no-virt --resultdir /var/lmc --project Fedora-soas-Live --make-iso --volid Fedora-SoaS-flat-live --iso-only --iso-name Fedora-SoaS-flat-live.iso --releasever 25 --title Fedora-SoaS-f25-live --macboot

produced same results in f25 with pagure flattened .ks
Comment 2 Adam Williamson 2016-11-18 20:35:55 EST
Fedora 25 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Note You need to log in before you can comment on or make changes to this bug.